---
name: Lauren Minning
locality:
country: Remote
role: <a href="">Content Editor</a>
reports_to: andrewrhickey
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lminning
departments:
- Content Marketing
specialty: ''
expertise:
story:

